@charset "utf-8";


/* -------------------------------------------

	APERC css style
	2011-11-16
	
	------------------------------------------
	
	- base layout
	- header
	- nav
	- footer

------------------------------------------- */



/* ============================================
	
	base layout
	
============================================ */


html{
	background:#f1f1f1 url(./images/bg_body.jpg) left top repeat-x;
	color:#3b3d38;
}

a,
a:link{color:#83bc64;}
a:visited{color:#70ad4f;}
a:hover{color:#74a0d5;}

div#container{
	position:relative;
	text-align:center;
}

/* ============================================
	
	header
	
============================================ */

div#header{
	width:978px;
	height:88px;
	position:relative; /* for energy_links */
	margin:0 auto;
	text-align:left;
	background:transparent url(./images/bg_header.gif) left top repeat-x;
}

div#header div.header_wrapper1{
	width:978px;
	height:88px;
	background:transparent url(./images/bg_header_l.gif) left top no-repeat;
}
div#header div.header_wrapper2{
	width:978px;
	height:88px;
	background:transparent url(./images/bg_header_r.gif) right top no-repeat;
}

/* ===== logo ===== */

div#header div.logo_area{
	display:inline;
	float:left;
	margin-top:22px;
	margin-left:14px;
}

div#header div.logo_area h1,
div#header div.logo_area p{
	float:left;
}

div#header div.logo_area h1.main_logo,
div#header div.logo_area p.main_logo{
	margin-top:-2px;
	margin-left:8px;
}

/* ===== right area ===== */

div#header div.header_right{
	float:right;
	display:inline;
	width:430px;
	margin-top:15px;
}

/* ===== utility ===== */

div#header div.header_right div.utility{ /zoom : 1; }
div#header div.header_right div.utility:after{ content : ''; display : block; clear : both; }

div#header div.header_right div.search{
	float:left;
	padding-left:23px;
}

div#header div.header_right div.search input#search{
	width:180px;
}

div#header div.header_right ul.links{
	float:left;
	display:inline;
	margin-left:20px;
	margin-top:4px;
}

* html div#header div.header_right ul.links{
	margin-top:6px;
	line-height:1;
}
*:first-child+html div#header div.header_right ul.links{
	margin-top:6px;
	line-height: 1;
}

div#header div.header_right ul.links li{
	float:left;
	display:inline;
	margin-right:10px;
}

div#header div.header_right ul.links li img{
	vertical-align:top;
	line-height: 1;
}

/* ===== energy ===== */

div#header div.header_right ul.energy_links{
	clear:both;
	position:absolute;
	right:11px;
	bottom:5px;
}
div#header div.header_right ul.energy_links li{
	float:left;
}

/* ============================================
	
	main
	
============================================ */

div#main{
	width:978px;
	clear:both;
	margin:8px auto 0;
	text-align:left;
	background:transparent url(./images/bg_main.jpg) left top repeat-y;
}

div#main div.main_inner{
	background:transparent url(./images/bg_main_inner.gif) left top no-repeat;
}
div#main div.main_inner{ /zoom : 1; }
div#main div.main_inner:after{ content : ''; display : block; clear : both; }

/* ============================================
	
	nav
	
============================================ */

div#nav{
	float:left;
	display:inline;
	width:250px;
	margin-left:8px;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	text-align:center;
	background-color:#f5f2eb;
}

div#nav{ /zoom : 1; }
div#nav:after{ content : ''; display : block; clear : both; }

div#nav dl.nav_list{
	margin-bottom:20px;
}

div#nav dl.nav_list dt{
	margin-top:15px;
}

div#nav dl.nav_list dl.pub dt{
	margin-top:0;
}

div#nav div.nav_sub{
	width:210px;
	margin:30px auto;
	text-align:left;
	font-size:77%;
	color:#8a8b89;
}

div#nav div.nav_sub img{
	margin-bottom:5px;
}


/* ============================================
	
	contents
	
============================================ */

div#contents{
	float:left;
	display:inline;
	width:708px;
	margin-right:8px;
	text-align:left;
	border-left:1px solid #dddad3;
	background-color:#fff;
}



/* ============================================
	
	footer
	
============================================ */

div#footer{
	clear:both;
}

div#footer div.footer_inner{
	height:20px;
	margin:0 9px 0 8px;
	padding:13px 20px 0;
	border-bottom:1px solid #aaa;
	line-height:1.0;
	text-align:right;
	font-size:85%;
	background:#e1e1e1 url(./images/bg_footer.gif) left top repeat-x;
}


